<?xml version="1.0" encoding="utf-16"?>
<MACHINEJOB xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="4.0" WorkCenter="Bystronic 10Kw"
	MJobRef="JOB000003-20220316124404851" WrkType="1" Arranged="false" Pallet="false" Category="1"
	WeightUnit="kg" LengthUnit="mm" AreaUnit="m2" FlowUnit="g/min" xmlns="WosCommunication">
	<NESTINGS>
		<NESTING NstRef="Nestings\0\3" NCategory="1" JobRef="JOB000003" JobName="JOB000003" Quantity="1"
			SMSQuantity="1" MatRef="ST 42" Length="3000" ShtRef="3000x1500x0.8" Width="1500"
			Thickness="0.8" Weight="28.44" SXMax="751.528011" SYMax="1502.5" SArea="4.5" SUArea="0.979048"
			SProfit="8.134342" SProfitS="37.387885" FromPointX="0" FromPointY="0" MarginLeft="0"
			MarginRight="0" MarginTop="0" MarginBottom="0" PrfFRef="" ETime="759.170864" NOrder="85000000"
			Descrip="" CDate="2022-03-16" RDate="2022-03-16" EstimatedSDate="1900-01-01T00:00:00"
			EstimatedEDate="1900-01-01T00:00:00" ScheduledStart="1900-01-01T00:00:00" UData1=""
			UData1_Label="Dato de usuario 1" UData2="" UData2_Label="Dato de usuario 2" UData3=""
			UData3_Label="Dato de usuario 3" CncPath="C:\LantekV40\Expert\CNC\00000003.CNC"
			Image="\\PORTATIL428\Database$\V40_ferrum\Nestings\0\3-IMGB.png" CrtUser="SYSADM"
			LastUser="SYSADM" LastDate="2022-03-16" FocalDistance="0" Gas="&lt;   &gt;" Power="0"
			OrificeDiameter="0" Pressure="0" Abrasive="" AbrasiveFlow="0" MixingDiameter="0" SortValue1=""
			SortValue2="" SortValue1_Type="" SortValue2_Type="">
			<DOCUMENTS />
			<PARTS UData1_Prt_Label="Dato de usuario 1" UData2_Prt_Label="Dato de usuario 2"
				UData3_Prt_Label="Dato de usuario 3" UData4_Prt_Label="Dato de usuario 4"
				UData5_Prt_Label="Dato de usuario 5" UData6_Prt_Label="Dato de usuario 6"
				UData7_Prt_Label="Dato de usuario 7" UData8_Prt_Label="Dato de usuario 8">
				<PART PrdRef="DXFPAR0113" PrdName="" Quantity="5" OrderQuantity="5" MnORef="MNO000005"
					OprID="5" IOrder="1" CusRef="" CusName="" OrdRef="" Origin="0" RDate="2022-03-16"
					ETime="513.98821" WrhRef="" LocRef="" HasAllocation="false" NextOpID="0" NextOpWc=""
					NextOp="" DescripNext="" PrevOpID="0" PrevOpWc="" PrevOp="" PalletX="0" PalletY="0"
					PalletZ="0" PalletRef="" R="255" G="153" B="102" Descrip="" Length="526.528011"
					Width="295.064944" Weight="0.34093872" ExtWeight="0.41213352" RectWeight="0.9818752"
					Area="0.053946" ExtArea="0.065211" RectArea="0.15536" CutPerim="3223.908"
					Image="\\PORTATIL428\Database$\V40_ferrum\Products\0\6-IMGB.png"
					ImageL="\\PORTATIL428\Database$\V40_ferrum\Products\0\6.bmp" MnORefOrg=""
					MnORoot="MNO000005" UData1_Prt="" UData2_Prt="" UData3_Prt="" UData4_Prt="" UData5_Prt=""
					UData6_Prt="" UData7_Prt="" UData8_Prt="">
					<DOCUMENTS />
				</PART>
				<PART PrdRef="DXFPAR0112" PrdName="" Quantity="5" OrderQuantity="5" MnORef="MNO000006"
					OprID="6" IOrder="2" CusRef="" CusName="" OrdRef="" Origin="0" RDate="2022-03-16"
					ETime="243.668345" WrhRef="" LocRef="" HasAllocation="false" NextOpID="0" NextOpWc=""
					NextOp="" DescripNext="" PrevOpID="0" PrevOpWc="" PrevOp="" PalletX="0" PalletY="0"
					PalletZ="0" PalletRef="" R="4" G="192" B="128" Descrip="" Length="210" Width="268.1"
					Weight="0.12174216" ExtWeight="0.12415008" RectWeight="0.35582232" Area="0.019263"
					ExtArea="0.019643999999999998" RectArea="0.056301" CutPerim="1104.329"
					Image="\\PORTATIL428\Database$\V40_ferrum\Products\0\7-IMGB.png"
					ImageL="\\PORTATIL428\Database$\V40_ferrum\Products\0\7.bmp" MnORefOrg=""
					MnORoot="MNO000006" UData1_Prt="" UData2_Prt="" UData3_Prt="" UData4_Prt="" UData5_Prt=""
					UData6_Prt="" UData7_Prt="" UData8_Prt="">
					<DOCUMENTS />
				</PART>
			</PARTS>
			<MACHININGS />
			<REMNANTS>
				<REMNANT ShtRef="3000x1500x0.8-4" Quantity="1" Length="2243.471989" Width="1500"
					Weight="21.268114" Area="3.365208"
					Image="\\PORTATIL428\Database$\V40_ferrum\Products\0\8.bmp"
					ImageL="\\PORTATIL428\Database$\V40_ferrum\Products\0\8.bmp" WrhRef="" LocRef="" />
			</REMNANTS>
		</NESTING>
	</NESTINGS>
</MACHINEJOB>
